Bug 248120 - astro/py-astropy : Update to 4.0.1
Summary: astro/py-astropy : Update to 4.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-20 07:47 UTC by Wen Heping
Modified: 2020-09-12 02:27 UTC (History)
1 user (show)

See Also:
nwhitehorn: maintainer-feedback+


Attachments
update to 4.0.1 (2.06 KB, text/plain)
2020-07-20 07:47 UTC, Wen Heping
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2020-07-20 07:47:40 UTC
Created attachment 216597 [details]
update to 4.0.1

update to 4.0.1
Comment 1 Nathan Whitehorn freebsd_committer 2020-07-29 13:26:56 UTC
Looks great to me. Thanks!
Comment 2 commit-hook freebsd_committer 2020-09-12 02:25:32 UTC
A commit references this bug:

Author: wen
Date: Sat Sep 12 02:25:16 UTC 2020
New revision: 548279
URL: https://svnweb.freebsd.org/changeset/ports/548279

Log:
  - Update to 4.0.1

  PR:		248120
  Submitted by:	wen@(myself)
  Approved by:	maintainer

Changes:
  head/astro/py-astropy/Makefile
  head/astro/py-astropy/distinfo
  head/astro/py-astropy/files/